﻿@model AEWeb.ViewModels.TestKPIs.TestKPIsViewModel
@addTagHelper *, AEWeb
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
<h2>KPi Tests</h2>

<p>This is the page where KPIs are automatically tested</p>

<a href="/TestKPIs/RunTests"> Run Tests</a>

